<div class="title"><b><?=Lang::get('bb_codes'); ?></b></div>
<div class="post">
[b]Bold[/b] - <?=Filters::output('[b]Bold text[/b]'); ?><br/>
[s]Bold[/s] - <?=Filters::output('[s]Striked text[/s]'); ?><br/>
[u]Bold[/u] - <?=Filters::output('[u]Underline text[/u]'); ?><br/>
[i]Bold[/i] - <?=Filters::output('[i]Italic text[/i]'); ?><br/>
[color=any html color]Colored text[/color] - <?=Filters::output('[color=gray]Colored text[/color]'); ?><br/>
[quote]Quoted text[/quote] - <?=Filters::output('[quote]Quoted text[/quote]'); ?><br/>
[acronym=Title of acronym]Acronym[/acronym] - <?=Filters::output('[acronym=yet another acronym]YAA[/acronym]'); ?><br/>
[source lang=any language from this:php ,html, css, javascript, sql, xml, ruby, perl, mysql, java, python, sh, cpp, abap, diff, dtd, vbscript]Your code[/source] - <?=Filters::output('[source lang=php]<?php
echo "Hello world";
?>[/source]'); ?><br/>
[url=url of site]Name of link[/url] - <?=Filters::output('[url=http://perfcms.net]Link[/url]')?><br/>
[spoiler]Hidden text, video or image[/spoiler] - <?=Filters::output('[spoiler]Hidden text, video or image[/spoiler]')?><br/>
[video]ID of video from YouTube (e.g.:yKDBojlncss)[/video]<br/>
</div>
<div class="block">
<?=System::image('back.png'); ?> <a href="/help"><?=Lang::get('back'); ?></a><br/>
<?=System::image('back.png'); ?> <a href="/"><?=Lang::get('mainpage'); ?></a>
</div>
